@charset "utf-8";
/* CSS Document */

 @media screen and (max-width: 1440px) {
 
 .banner .carousel-inner img{
    height:800px;
 }
 
 }



 @media screen and (max-width: 1024px) {
header .navbar ul li a { padding: 10px 6px; }
header .navbar ul li button { font-size: 14px; padding: 10px; }
.banner .carousel-caption { top: 10%; }
.banner { height: auto; }
.call_now p { font-size: 40px; }
.about_us_banner h2 a { font-size: 36px; left: 26%; padding: 50px 100px; top: 21%; }
.testinomial .left.carousel-control, .testinomial .right.carousel-control { display: none; }
.latest_blog_content { border: 2px solid #f7882f; left: 20%; padding: 40px 150px; position: absolute; text-align: center; top: 22%; }
#stories img { left: 0; }
.about_us_banner.quiz a { left: 35%; top: 25%; }
.about_us_banner { height: auto; }
.blog_page { height: auto; }
.about_us_banner h2 { margin: 0; }
.about_us_banner.FAQ h2 a { left: 13%; padding: 80px 100px; top: 22%; }
}
@media screen and (max-width: 980px) {
header .navbar ul li a { font-size: 12px; }
header .navbar ul li button { font-size: 15px; padding: 10px 8px; }
header nav.shrink ul li button { font-size: 14px; padding: 10px 8px; }
.loging2 { margin-left: 20px; }
header nav.shrink a img { max-width: 120%; }
.about_us_banner .banner-heading {top: 15%; width: 77%;}

.action-call{
  	 margin-right: 4%;
}
header .navbar ul{
    	margin-right: -68px !important;
}
header .navbar ul li button{
   	margin: -44px 0px 0px 370px;
   	float: left;
}
.contact h3{
  	font-size: 17px	
}
.contact .join_team li a{
	font-size: 14px;	
}
.contact .cont_info p{
	font-size: 14px;
}

}

@media screen and (max-width: 800px) {
.about_us_banner .banner-heading {top: 20%; width: 85%;}	

.action-call{
	    margin-left: -70px;
}
header .navbar ul{
	    margin-right: -30px !important;
}
header .navbar ul li button{
	    margin: -44px 0px 0px 335px;
}




}
 @media screen and (max-width: 768px) {
nav .nav.navbar-nav.navbar-right { float: left !important; }
header .navbar ul li a { padding: 10px; }
.banner .carousel-caption { width: 50%; top: 0; }
.banner .carousel-caption h1 { font-size: 24px; font-weight: bold; line-height: 30px; }
.banner .carousel-caption p { font-size: 18px; }
.banner .carousel-caption button { margin: 5px 0 0; }
.call_now p { font-size: 29px; }
.about_us_banner h2 a { font-size: 30px; left: 29%; padding: 20px 40px; top: 22%; }
.latest_blog_content { border: 2px solid #f7882f; left: 15%; padding: 20px 100px; position: absolute; text-align: center; top: 15%; }
.about_us_banner.quiz a { left: 38%; top: 22%; }
header .navbar ul { padding: 10px 0 0; }
header .navbar.shrink ul { padding: 4px 0 0; }
header .navbar ul li a { padding: 10px 5px; }
.about_us_banner h2 a { top: 17%; }
.faq_ques #accordion .panel-heading .accordion-toggle { border: none; }
.about_us_banner.FAQ h2 a { left: 13%; padding: 80px 60px; top: 12%; }
}
 @media screen and (max-width: 767px) {
.services .col-sm-4 { margin-bottom: 50px; }
.call_now p { font-size: 30px; }
.contact { padding: 50px 0; }
.contact_content .col-sm-4 { margin-bottom: 30px; overflow: hidden; }
.about_us_banner h2 a { display: none; }
.detail_one { text-align: center; }
.detail_one img { margin: 0 auto; }
.detail_one .col-sm-4 { margin-bottom: 30px; }
.about_us_gallery { padding: 100px 0 70px; }
.latest_blog_content { display: none; }
.latest_posts .blog_post { text-align: center; }
.latest_posts .blog_post img { margin: 0 auto; }
#stories img { left: 28%; }
.smallimg { display: block; }
.loging1, .loging2 { display: none; }
.mobile_logo { display: block; }
.banner, .about_us_banner, .blog_page { margin-top: 90px; }
.carousel-indicators { display: none; }
.quiz_left form input { width: 100%; }
.cate_one { text-align: left; margin: 50px 0; }
.cate_one img { margin: 0; width: auto; }
.weightloss_quiz{ padding:20px 0;}
}
 @media screen and (max-width: 667px) {
.banner .carousel-caption h1 { font-size: 16px; }
.banner .carousel-caption p { font-size: 15px; }
.banner .carousel-caption button { font-size: 15px; }
.call_now p { font-size: 26px; }
.latest_posts .nav.nav-tabs li a { margin: 0 10px 0 0; }
#stories img { left: 25%; }
.banner .carousel-caption h1 { line-height: 22px; }
.banner .carousel-caption p { line-height: 1.3; }
}
 @media screen and (max-width: 568px) {
.banner .carousel-caption h1 { font-size: 14px; line-height: 20px; }
.banner .carousel-caption p { font-size: 14px; line-height: 18px; }
.banner .carousel-caption button { font-size: 14px; margin: 0; padding: 12px 18px; }
.latest_posts .nav.nav-tabs > li { margin: 0 0 10px; width: 100%; }
#stories img { left: 18%; }
.about_us_banner .banner-heading h2, .about_us_banner .banner-heading p{ display: none; }
.effective_treatment h2 { font-size: 22px; }
.effective_treatment h3 { font-size: 16px; }
.effective_treatment h4 { font-size: 15px; font-weight: normal; }
}
 @media screen and (max-width: 480px) {
.banner .carousel-caption { display: none; }
.call_now p { font-size: 18px; margin: 25px 0px 25px 0px; }
#stories img { left: 8%; }
.quiz_left form button { font-size: 16px; padding: 8px 25px; }
header .navbar ul li button{
margin:0px 0px 10px 0px;
}
.banner .carousel-caption{
    top: 10% !important;
    margin: 72px 0px 0px 0px;
}
.carousel-inner{
	height: 550px !important;	
}
.banner .carousel-inner img{
 	height: 550px;
}
.carousel-caption p{
display:block;
}
.call_now p strong{
    font-size: 20px;
    
}
.action-bar{
	height: 95px;
}
.action-call{
    margin: 0px 20px 0px 0px;
}

.contact h3{
	font-size: 22px;
}
.contact .join_team li a{
    	font-size: 18px;
}
.contact .cont_info p{
        font-size: 18px;
}
.about_us_banner{
	margin-top:215px !important;
 /* margin-top: 108px !important;*/
}
.self-assist{
  height: 215px !important;
}


footer p a { font-size: 12px; }


}
 @media screen and (max-width: 375px) {
.navbar-header a img { }
.services h2 { font-size: 18px; }
.services p { font-size: 15px; }
footer p a { font-size: 12px; }
.navbar-toggle { margin-right: 0 !important; margin-top: 30px; }
#stories img { left: 3%; }
.carousel-inner{

height: 600px !important;
}
.banner .carousel-inner img{

height: 600px;
}



}
 @media screen and (max-width: 320px) {
.contact h3 { font-size: 18px; }
.contact .cont_info p, .contact .join_team li a { font-size: 14px; }
#stories img { left: 0; }
.carousel-inner{
    height: 680px !important;
}
.banner .carousel-inner img{
height: 680px;

}



}
